@font-face {
    font-family: 'Butler FREE VERSION Stencil';
    src: url('Butler-Free-Bd-St.woff2') format('woff2'),
        url('Butler-Free-Bd-St.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Butler FREE VERSION Light Stencil';
    src: url('Butler-Free-Lgt-St.woff2') format('woff2'),
        url('Butler-Free-Lgt-St.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Butler FREE VERSION Black Stencil';
    src: url('Butler-Free-Blk-St.woff2') format('woff2'),
        url('Butler-Free-Blk-St.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Butler FREE VERSION Medium Stencil';
    src: url('Butler-Free-Med-St.woff2') format('woff2'),
        url('Butler-Free-Med-St.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Butler FREE VERSION Roman Stencil';
    src: url('Butler-Free-Rmn-St.woff2') format('woff2'),
        url('Butler-Free-Rmn-St.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Butler FREE VERSION SmBd Stencil';
    src: url('Butler-Free-SBd-St.woff2') format('woff2'),
        url('Butler-Free-SBd-St.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Butler FREE VERSION ExBd Stencil';
    src: url('Butler-Free-XBd-St.woff2') format('woff2'),
        url('Butler-Free-XBd-St.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

